body {
	font-family: Arial, sans-serif;
	background-color: white;
	margin: 0;
}

#parent {
	display: block;
	min-height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}

#logo {
	background: url(/images/mainheader2.png);
	background-repeat: repeat-x;
	height: 96px;
}

#logoImg {
	padding-top: 8px;
}

h1 {
	font-size: 150%;
	color: #004488;
	border-bottom: 1px #999999 dashed;
}

h2 {
	font-size: 125%;
	color: #004488;
	border-bottom: 1px #999999 dashed;
}

h3 {
	font-size: 100%;
	color: #004488;
	border-bottom: 1px #999999 dashed;
}

a {
	text-decoration: none;
	color: #004488;
}

a:hover {
	text-decoration: underline;
}

label {
	display: block;
	width: 200px;
	float: left;
	clear: left;
}

#nav ul {
	text-align: left;
	border: #595959 1px solid;
	padding: 0;
	margin-top: -5px;
	margin-left: 0;
	background: url(/images/menutexture-unsel.png);
	background-repeat: repeat-x;
	background-color: #000000;
	font-size: 75%;
}

#nav ul li {
	background-color: #ffffff;
	text-align: center;
	display: inline;
	background: url(/images/menutexture-unsel.png);
	background-repeat: repeat-x;
	background-color: #000000;
	padding-left: 1em;
	padding-right: 1em;
}

#nav ul li a {
	color: #ffffff;
	text-decoration: none;
}

#nav ul li:hover {
	border: #438fd4 1px solid;
	/* HAX */
	margin-left: -1px;
	margin-right: -1px;
	background: url(/images/menutexture-sel.png);
	background-repeat: repeat-x;
	background-color: #114ba6;
}

#mainpage {
	margin: 1.0em;
	padding-bottom: 4.0em;
}

#loginmsg {
	float: right;
	clear: right;
	color: #ffffff;
	font-size: 75%;
	margin-right: 10px;
	margin-top: 10px;
}

#loginmsg a {
	color: #B1DFFF;
}

th {
	border-bottom: 1px #999999 dashed;
	text-align: left;
	vertical-align: top;
}

img {
	border: none;
}

#footer {
	border-top: 1px #000000 solid;
	background-color: #eeeeee;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 999;
	padding: 0px;
	margin: 0px;
}

#footer.td {
	font-size: 80%;
	vertical-align: middle;
}

#footer.img {
	border: none;
	height: 36px;
}

fieldset {
	width: 620px;
	padding: 5px;
	background-color: #eee;
}

legend {
	display: block;
	padding: 3px;
	background-color: white;
	color: black;
	border: 1px solid black;
	font-weight: bold;
}

table.listing, table.listing2 {
	width: 100%;
}

table.listing tr, table.listing2 tr {
	vertical-align: top;
}

.adminbottom {
	position:absolute;
	left: 330px;
	right:10px;
	margin-top:30px;
	text-align: right;
}

.hidden {
	background-color: #bbb;
}
